current position:Home>Error is reported after Vue project is started. Please ask for help

Error is reported after Vue project is started. Please ask for help

2022-02-02 23:22:26 CSDN Q & A

The phenomenon and background of the problem
Operation results and error reporting contents
My solution ideas and tried methods
What I want to achieve

img




Refer to the answer 1:

https://blog.csdn.net/weixin_44058725/article/details/117123799
Refer to this
npm update

npm cache verify

No more npm install [email protected]




Refer to the answer 2:



Refer to the answer 3:

Based on the question , Give advice

  1. First, the location is wrong , The error is that you can locate the first three lines , What you said is that you didn't install the corresponding chokidar Version dependent on , But it has been used in your project chokidar Dependence Then start the project Can't find node_modules Inside chokidar So wrong reporting
  2. It is recommended to install chokidar Dependence Or you can search the entire project Where to use chokidar The location of See if you need it You don't need to delete it

If help Hope you like it




Refer to the answer 4:



Refer to the answer 5:

npm install Is to download dependent commands , Not a start command




Refer to the answer 6:



Refer to the answer 7:

Asked Du Niang , Referring to other people's answers , It's finally settled ,https://www.codeleading.com/article/81674193079/
The website is here , I hope it will help people with the same problems in the future




Refer to the answer 8:

copyright notice
author[CSDN Q & A],Please bring the original link to reprint, thank you.
https://en.primo.wiki/2022/02/202202022322233844.html

Random recommended